Field orbit-ios - Bug #590

menu-->job-->add new-->customer-->go with Address field-->Postal code input field should not allow
special characters and this input field allow unlimited characters.

09/22/2021 04:25 PM - arti saraswat

Status: Resolved Start date: 09/22/2021
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

menu-->job-->add new-->customer-->go with Address field-->Postal code input field should not allow special characters and this
input field allow unlimited characters.

See attached screenshots
History

#1 - 09/22/2021 04:37 PM - arti saraswat

- Subject changed from menu-->customer-->go with Address field-->Postal code input field should not allow special characters and this input field
allow unlimited characters. to menu-->job-->add new-->customer-->go with Address field-->Postal code input field should not allow special characters
and this input field allow unlimited characters.

- Description updated

#2 - 10/04/2021 02:28 PM - chirag wadhwa

- Status changed from New to Resolved
